Ticket #4080 (closed task: fixed)

Opened 4 years ago

Last modified 3 years ago

Please add nspr-4.8.6-1.fc14, nss-util-3.12.7-2.fc14, nss-softokn-3.12.7-3.fc14, nss-3.12.7-4.fc14 to the build-override for fc14

Reported by: emaldonado Owned by: notting
Milestone: Component: koji
Keywords: Cc:
Blocked By: Blocking:

Description

They are required for build openswan. Some may be already there.

Change History

comment:1 Changed 4 years ago by notting

  • Status changed from new to assigned
  • Owner changed from rel-eng@… to notting

All tagged.

comment:2 Changed 3 years ago by jkeating

  • Status changed from assigned to closed
  • Resolution set to fixed

Newer set in updates.

Note: See TracTickets for help on using tickets.